//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2021.08.04 at 08:18:05 PM EET 
//


package genericinterface.epg.edafa.com;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for topupResponse complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="topupResponse">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="TopupOutput" type="{http://com.edafa.epg.genericInterface/}topupReturn" minOccurs="0"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "topupResponse", propOrder = {
    "topupOutput"
})
public class TopupResponse {

    @XmlElement(name = "TopupOutput")
    protected TopupReturn topupOutput;

    /**
     * Gets the value of the topupOutput property.
     * 
     * @return
     *     possible object is
     *     {@link TopupReturn }
     *     
     */
    public TopupReturn getTopupOutput() {
        return topupOutput;
    }

    /**
     * Sets the value of the topupOutput property.
     * 
     * @param value
     *     allowed object is
     *     {@link TopupReturn }
     *     
     */
    public void setTopupOutput(TopupReturn value) {
        this.topupOutput = value;
    }

}
